langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.recipe
id: node.recipe.field_author
field_name: field_author
entity_type: node
bundle: recipe
label: Author
description: 'The author of this recipe. Start typing their username to search.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: true
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
